
GRUPO 9 - Feature #5192

Feature # 5191 (New): II. DISEÑO Y CONSTRUCCIÓN

Diseñar el robot

10/17/2025 09:44 PM - Eduardo Suaña

Status: New Start date: 09/25/2025

Priority: Normal Due date: 09/25/2025

Assignee:  % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/17/2025 09:45 PM - Eduardo Suaña

- Parent task changed from #5174 to #5191

#2 - 10/17/2025 11:27 PM - Eduardo Suaña

- Due date changed from 10/31/2025 to 09/25/2025

- Start date changed from 10/30/2025 to 09/25/2025
